section {
    height: 400px !important;
}

.container {
    width: 500px;
    height: 300px;
    position: relative; /* Add relative positioning to the container */
}

.error {
    width: 303px;
    height: 144px;
    position: absolute;
    top: 320px;
    left: 191px;
    font-family: Sarabun;
    font-size: 65px;
    font-weight: 400;
    line-height: 72px;
    letter-spacing: 0.65px;
    text-align: left;
}

.text {
    width: 363px;
    height: 78px;
    position: absolute;
    top: 507px;
    left: 191px;
    font-family: Sarabun;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
}

.box {
    width: 212px;
    height: 37px;
    position: absolute; 
    top: 635px;
    left: 191px; 
    background: rgba(252, 180, 28, 1);
}

.text2 {
    width: 100%;
    height: 100%;
    font-family: Sarabun;
    font-size: 16px;
    font-weight: 400;
    line-height: 37px;
    letter-spacing: 0.17px;
    text-align: center;
    margin: 0;
}

.picture  
{
	position: absolute; 
	width: 503px;
height: 496px;
top: 216px;
left: 807px;
}
@media (max-width: 768px)
{
	section {
    height: 200px !important;
}

.container {
    width: 100px;
    height: autopx;
    position: relative; /* Add relative positioning to the container */
}

.error {
    width: 303px;
   width: 143px;
height: 21px;
top: 138px;
left: 21px;
   font-family: Sarabun;
font-size: 20px;
font-weight: 400;
line-height: 20px;
letter-spacing: 0.18181400001049042px;
text-align: left;

}

.text {
 width: 185px;
height: 60px;
top: 187px;
left: 23px;
font-family: Sarabun;
font-size: 12px;
font-weight: 400;
line-height: 15px;
letter-spacing: 0em;
text-align: left;

}

.box {
   width: 124px;
height: 22px;
top: 265px;
left: 24px;
border-radius: 1px;
    background: rgba(252, 180, 28, 1);
}

.text2 {
    width: 100%;
    height: 100%;
    top: 190px;
    left: 41px;
    font-family: Sarabun;
    font-size: 12px; /* Adjust the font size as needed */
    font-weight: 400;
    line-height: 18px; /* Adjust the line-height as needed */
    letter-spacing: 0.17px;
    text-align: center;
    margin: 0;
}

}
@media only screen and (max-width: 768px) {
    .picture {
        width: 40%; /* Make it full width on smaller screens */
        height: auto; /* Automatically adjust height based on width */
        top: 100px; /* Adjust the top position as needed */
        left: 250px;
    }

}
@media only screen and (max-width: 768px) {
    section {
        height: 50px; !important /* Adjust the height for smaller screens */
    }
	
	}
